/*
*	Orange and Rockland Utilities, Inc.
*	Site URL:            http://www.oru.com/
*	Stylesheet URL:      http://www.oru.com/css/base/global.css
*	Created Date:        11-26-2003
*
*	Copyright  2003 Orange and Rockland Utilities, Inc. All Rights Reserved.
*/

/*
*	Section List
*	------------------------
*	Global Font Styles
*		Basic Font-faces
*		Basic Font-size
*	Tag Re-definition
*		Structure Elements
*		Text Elements
*		Non-Text Elements
*		Form Elements
*	Basic Page Layout
*	Design Elements
*	Shell Components
*		Utility Links
*		Site Search
*		Brand Area
*		Main Navigation
*		Copyright
*	Global Content Components
*		Breadcrumb Trail
*		Secondary Navigation
*		Page Header
*		Page Footer
*		Content Formatting
*		Text Styles
*		Buttons
*		Table Data
*		Multipage Navigation
*		Pages in this Article
*		On This Page
*		Quick Links
*		Also of Interest
*/


/*-- Global Font Styles --*/
/*--------------------------*/
/*-- Basic Font-faces --*/
body,input,label,select,optgroup,button {
	font-family : Arial, Helvetica, Verdana, sans-serif;
	color : #000000;
}
textarea, pre {
	font-family : "Courier New", Courier, monospace;
}
/*-- Basic Font-size --*/
body {
	font-size : 80%; /*-- USE ONLY PERCENTAGES --*/
}
table,p,pre,input,label,select,button,textarea {
	font-size : 1em; /*-- DO NOT MODIFY THIS NUMBER UNDER ANY CIRCUMSTANCES --*/
}


/*-- Tag Re-definition --*/
/*-----------------------*/
/*-- Structure Elements --*/ 
body {
	margin : 0px 0px 0px 0px;
	padding : 0px 10px 10px 10px;
	background : #FFFFFF;
}
/*-- Text Elements --*/
p,pre {
	margin : .7em 0em .7em 0em;
	padding : 0em 0em 0em 0em;
	color: #000;
}
blockquote {
	margin : 0em 2em 0em 2em;
	padding : 0em 0em 0em 0em;
}
address {
	margin : 1.3em 2em 1.3em 2em;
	padding : 0em 0em 0em 0em;
	font-weight : normal;
	font-style : normal;
}
h1,h2,h3,h4,h5,h6,h7 {
	margin : 1.3em 0em 0em 0em;
	padding : 0em 0em 0em 0em;
}
h1 {
	font-size : 150%;
	font-weight : bold;
	font-style : normal;
	color : #999999;
}
h2 {
	font-size : 150%;
	font-weight : bold;
	font-style : normal;
}
h3 {
	font-size : 125%;
	font-weight : bold;
	font-style : normal;
}
h4 {
	font-size : 115%;
	font-weight : bold;
}
h5 {
	font-size : 110%;
	font-weight : bold;
	font-style : normal;
}
h6 {
	font-size : 100%;
	font-weight : normal;
	font-style : italic;
}
em {
	font-style : italic;
	font-weight : normal;
}
strong {
	font-style : normal;
	font-weight : bold;
}
abbr,acronym,dfn,cite {
	font-style : normal;
	font-weight : normal;
	text-decoration : none;
	color : #006699;
	cursor : help;
}
ins {
	font-style : normal;
	font-weight : normal;
	text-decoration : underline;
	color : #5B7B57;
}
del {
	font-style : normal;
	font-weight : normal;
	text-decoration : line-through;
	color : #7E1414;
}
dfn {
	color : #000000;
}
a {
	text-decoration : none;	
}
a:link {
	color : #006699;
}
a:hover {
	text-decoration : underline;
}
a:visited {
	color : #00669E;
}

/*-- List Elements --*/
ol,ul {
	margin : 1.3em 0em 1.3em 0em;
	padding : 0em 0em 0em 3em;
}
ol.olWithUpperAlpha {
	list-style-type : upper-alpha;
}
ol.olWithLowerAlpha {
	list-style-type : lower-alpha;
}
li {
	margin : .3em 0em .3em 0em;
	padding : 0em 0em 0em 0em;
}
dl {
	margin : 1.3em 0em .3em 0em;
	padding : 0em 0em 0em 0em;
	font-weight : bold;
}
dt {
	margin : 0em 0em 0em 0em;
	padding : 0em 0em 0em 0em;
	font-weight : normal;
	font-style : normal;
	text-decoration : none;
}
dd {
	margin : 0em 0em 0em 2em;
	padding : 0em 0em 0em 0em;
	font-weight : normal;
	font-style : normal;
	text-decoration : none;
}
ol ul, ol ol, ol dl, ul ol, ul ul, ul dl, dl ol, dl ul, dl dl {
	margin-top : 0em;
	margin-bottom : 0em;
}
/*-- Replaced Elements --*/
a img {
	border : 0px solid;
}
hr {
	height : 1px;
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
}
/*-- Form Elements --*/
form {
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
}
label {
	font-style : normal;
	font-weight : normal;
}
optgroup {
	font-style : normal;
	font-weight : bold;
}
fieldset {
	margin : 0em 0em 0em 0em;
	padding : .1em .3em .3em .3em;
}
legend {
	margin : 0em 0em 0em 0em;
	padding : 0em 0em 0em 0em;
}
applet {
	display : block;
}


/*-- Basic Page Layout --*/
#pagePositioningTable {
	
}
#fixedPageTable {
	width : 755px;
}
#relativePageTable {
	width : 100%;
}
#shellHeader {
	
}
#shellFooter {
	
}
#content {
	
}


/*-- Design Elements --*/
.anyTagBlocklevel {
	display : block;
}
.anyTagTightMargin {
 margin-top : .55em;
}
div.divSolidColorRule {
	height : 1px;
	background : #CCCCCC;
}
div.divSolidHorizRule {
	height : 1px;
	background : #000000;
}
div.divSolidHorizGreenRule {
	height : 1px;
	background : #99CC66;
}
div.divSolidHorizRule img {
	display : inline;
}
div.divSolidHorizGreenRule img {
	display : inline;
}
div.divCheckeredHorizRule {
	height : 2px;
	background : url(../../images/patterns/checkered.gif);
}
div.divCheckeredHorizRule img {
	display : inline;
}
.anyTagSolidVertRule {
	width : 2px;
	background : #000000;
}
.anyTagSolidVertRule img {
	display : inline;
}
.anyTagCheckeredVertRule {
	width : 2px;
	background : url(../../images/patterns/checkered.gif);
}
.anyTagCheckeredVertRule img {
	display : inline;
}


/*-- Shell Components --*/
/*---------------------*/
/*-- Utility Links --*/
#utilityLinks {
	margin : 0px 9px 0px 0px;
}
#utilityLinks img {
	display : block;
}
#utilityLinks img.imgDivider {
	margin : 0px 2px 0px 2px;
}
/*-- Site Search --*/
#simpleSiteSearch {
	background : #EBEBE8;
}
#simpleSiteSearch img {
	display : block;
}
#simpleSiteSearch #simpleSiteSearchContents {
	height : 20px;
	margin : 2px 7px 2px 0px;
}
#simpleSiteSearch #simpleSiteSearchForm #simpleSiteSearchQueryArea {
	padding : 0px 4px 0px 4px;
}
#simpleSiteSearch #simpleSiteSearchForm input {
	font-size : 10px;
	display : block;
}
/*-- Brand Area --*/
#brandArea {
	height : 56px;
}
#brandArea img {
	display : block;
}
#brandArea #siteLogo {
	margin : 0px 40px 14px 7px;
}
/*-- Main Navigation --*/
#mainNavigation {
	width : 100%;
	background : #94958C;
}
#mainNavigationLinks {
	background: #FFFFFF;
}
#mainNavigationLinks img {
	display : block;
}
/*-- Copyright --*/
#copyright {
	width : 100%;
	margin : 20px 0px 0px 0px;
	background : #EBEBE8;
}
#copyright p {
	margin : 2px 4px 2px 4px;
	font-size : 11px;
	color : #94958C;
}


/*-- Global Content Components --*/
/*-------------------------------*/
/*-- Breadcrumb Trail --*/
#breadcrumbTrail {
	
}
#breadcrumbTrail img {
	display : block;
}
#breadcrumbTrail p {
	font-size : 11px;
	margin : 0px 0px 0px 0px;
}
#breadcrumbTrail div {
	padding : 5px 5px 2px 5px;
}
#breadcrumbTrail div.divCheckeredHorizRule {
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
}
#breadcrumbTrail div.divCheckeredHorizRule img {
	display : inline;
}
/*-- Secondary Navigation --*/
#secondaryNavigation {
	margin : 0px 0px 0px 0px;
	width : 174px;
}
#secondaryNavigation img {
	display : block;
}
#secondaryNavigation #secondaryNavigationTitleArea {
	height : 58px;
}
#secondaryNavigation #secondaryNavigationTitle {
	margin : 5px 4px 5px 4px;
}
#secondaryNavigation p {
	font-size : 12px;
	margin : 0px 0px 0px 0px;	
}
#secondaryNavigation div {
	padding : 4px 4px 4px 4px;
}
#secondaryNavigation div div {
	padding : 0px 0px 0px 16px;
}
#secondaryNavigation div div p {
	font-size : 11px;
}
#secondaryNavigation div.divSolidHorizRule {
	padding : 0px 0px 0px 0px;
	background : #EBEBE8;
}
#secondaryNavigation div.divSolidHorizGreenRule {
	padding : 0px 0px 0px 0px;
	background : #99CC66;
}
#secondaryNavigation div.divSolidHorizRule img {
	display : inline;
}
#secondaryNavigation div div div{
	padding : 0px 0px 0px 16px;
}
	
/*-- Page Header --*/
#pageHeader {
	height : 58px;
}
#pageHeader img {
	display : block;
}
#pageHeader #pageHeaderGotoArea {
	padding : 0px 0px 4px 0px;
}
#pageHeader #pageTitle {
	margin : 5px 0px 5px 0px;
}
/*-- Page Sub-Title --*/
#pageSubTitle {
	margin : 6px 0px 0px 0px;
}
/*-- Page Footer --*/
#pageFooter {
	
}
#pageFooter #pageFooterGotoArea {
	margin : 3px 0px 0px 0px;
}
#pageFooter #pageFooterGotoArea td {
	padding : 2px 0px 0px 0px;
}
#pageFooter #pageFooterGotoArea img {
	display : block;
}
/*-- Content Formatting --*/
td.tdColumnPadding {
	padding : 0px 15px 0px 0px;
}
obj.objectContentPhotoFlushTopLeft {
	float : left;
	margin : 0em .2em 0em 0em;
}
img.imgContentPhotoFlushTopLeft {
	float : left;
	margin : 0em .2em 0em 0em;
}	
img.imgContentPhotoLeft {
	float : left;
	margin : .9em .9em .5em 0em;
}	
img.imgContentPhotoRight {
	float : right;
	margin : .9em 0em .5em .9em;
}
img.imgContentPhotoTopLeft {
	float : left;
	margin : .2em .9em .5em 0em;
}
img.imgContentPhotoTopRight {
	float : right;
	margin : .2em 0em .5em .9em;
}
table.tableContentTableLeft {
	float : left;
	margin : .9em .9em .9em 0em;
}
table.tableContentTableRight {
	float : right;
	margin : .9em 0em .9em .9em;
}
table.tableLeftPromo {
	float : left;
	margin: .4em .4em .4em .4em;
	border-width : 2px 2px 2px 2px;
	border-style : solid;
	border-color : FF8040;
	background : FFBB77;
}
div.divIndentRight {
	padding-right : 1.0em;
}
div.divIndentLeft {
	padding-left : 1.0em;
}
/*-- Text Styles --*/
span.spanSmallText {
	font-size : 85%;
}
span.spanLargeText {
	font-size : 125%;
}
span.spanXSmallText {
	font-size : 80%;
	vertical-align : text-top;
}
span.spanSuperText {
	font-size : 70%;
	vertical-align : text-top;
}
span.spanWarningText {
	color : #CC0000;  
}
span.spanRedText {
	color : #FF0000;  
}
p.pSmallText {
	font-size : 85%;
}
p.pLegalText {
	font-size : 85%;
	font-family : Verdana, sans-serif;
	font-weight : bold;
}
p.pFootnote {
	font-size : 85%;
	font-style : italic;
}
p.pLargeText {
	font-size : 125%;
	font-weight : bold;
}
/*-- Buttons --*/
img.imgActionButton {
	display : block;
}
img.imgActionButtonRight {
	display : block;
	float : right;
}
img.imgGotoButton {
	display : block;
}
img.imgGotoButtonGroupFirst {
	margin : .8em 0em 0em 0em;
}img.imgGotoButtonGroup {
	margin : .2em 0em 0em 0em;
}	
/*-- Table Data --*/
table.tableTableData {
	margin : 1.3em 0em 1.3em 0em;
}
table.tableTableData tr.trTableDataHeaderRow td {
	background : #EBEBE8;
	font-weight : bold;
}
table.tableTableData tr.trTableDataHeaderRow td.tdTableDataEmptyCornerCell {
	background : transparent;
}
table.tableTableData tr.trTableDataHeaderRow td.tdTableDataHighlightCell {
	background : #DEDFD8;
}
table.tableTableData tr.trTableDataButtonRow td {
	border-width : 2px 2px 2px 2px;
	border-style : solid solid solid solid;
	border-color : #F1F1EB #A9A9A0 #A9A9A0 #F1F1EB;
	background : #EBEBE8;
	font-weight : bold;
}
table.tableTableData tr.trTableDataButtonRow td.tdTableDataHighlightCell {
	border-color : #A9A9A0 #F1F1EB #F1F1EB #A9A9A0;
	color : #666666;
}
table.tableTableData tr.trTableDataButtonRow td a:link, tr.trTableDataButtonRow td a:visited {
	color : #000000;
}
table.tableTableData tr.trTableDataButtonRow td a:hover {
	text-decoration : none;
}
table.tableTableData tr.trTableDataStandardRow td {
	background : #F5F5F0;
}
table.tableTableData tr.trTableDataStandardRow td.tdTableDataHighlightCell {
	background : #EBEBE8;
}
table.tableTableData tr.trTableDataOddRow td {
	
}
table.tableTableData tr.trTableDataOddRow td.tdTableDataHighlightCell {
	background : #EBEBE8;
}
table.tableTableData tr.trTableDataEvenRow td {
	background : #EBEBE8;
}
table.tableTableData tr.trTableDataHighlightBlueRow td {
	background : #CCCCFF;
}
table.tableTableData tr.trTableDataEvenRow td.tdTableDataHighlightCell {
	background : #DEDFD8;
}
/*-- Multipage Navigation --*/
/*-- Relative distance units are used here because this 
component should be allowed to expand --*/
#multipageNavTop {
	
}
#multipageNavTop #multipageNavTopLinks {
	padding : 0em 0em 0em 1.5em;
}
#multipageNavTop h3 {
	margin : 1.3em 0em 0em 0em;
}
#multipageNavTop p {
	margin : 1.3em 0em 0em 0em;
	white-space : nowrap;
}
#multipageNavBottom {
	
}
#multipageNavBottom #multipageNavBottomLinks {
	
}
#multipageNavBottom p {
	margin : 1.3em 0em 0em 0em;
}
/*-- Pages in this Article --*/
#pagesInThisArticle {
	background : #EBEBE8;
}
#pagesInThisArticle img {
	display : block;
}
#pagesInThisArticle #pagesInThisArticleTitleArea {
	height : 33px;
}
#pagesInThisArticle #pagesInThisArticleTitle {
	margin : 5px 7px 3px 7px;
}
#pagesInThisArticle #pagesInThisArticleContentArea {
	padding : 0px 0px 12px 0px;
}
#pagesInThisArticle #pagesInThisArticleContents {
	
}
#pagesInThisArticle #pagesInThisArticleContents p {
	margin : 0px 0px 0px 0px;
	font-size : 12px;
}
#pagesInThisArticle #pagesInThisArticleContents div {
	padding : 2px 2px 2px 2px;
}
#pagesInThisArticle #pagesInThisArticleContents img.imgListNumber {
	margin : 5px 9px 2px 2px;
}
#pagesInThisArticle #pagesInThisArticleContents img.imgArrow {
	margin : 6px 3px 3px 0px;
}
/*-- On This Page --*/
#onThisPage {
	
}
#onThisPage img {
	display : block;
}
#onThisPage #onThisPageTitleArea {
	height : 20px;
}
#onThisPage #onThisPageTitle {
	margin : 5px 3px 4px 3px;
}
#onThisPage #onThisPageContentArea {
	padding : 0px 0px 12px 0px;
}
#onThisPage #onThisPageContents {

}
#onThisPage #onThisPageContents a {
	
}
#onThisPage #onThisPageContents div {
	padding : 2px 2px 2px 2px;
}
#onThisPage #onThisPageContents img.imgGotoButton {
	
}
/*-- Quick Links  --*/
#quickLinks {
	background : #A7A77A;
}
#quickLinks img {
	display : block;
}
#quickLinks div.divSolidHorizRule img {
	display : inline;
}
#quickLinks #quickLinksTitleArea {
	height : 27px;
}
#quickLinks #quickLinksTitle {
	margin : 5px 1px 1px 1px;
}
#quickLinks #quickLinksContentArea {
	padding : 0px 0px 13px 0px;
}
#quickLinks #quickLinksContents {
	
}
#quickLinks #quickLinksContents p {
	margin : 0px 0px 0px 0px;
	font-size : 12px;
}
#quickLinks #quickLinksContents a {
	color : #FFFFFF;
	font-weight : bold;
}
#quickLinks #quickLinksContents a:visited {
	color : #F0F0F0;
}
#quickLinks #quickLinksContents div {
	padding : 3px 3px 3px 3px;
}
#quickLinks #quickLinksContents div.divSolidHorizRule {
	padding : 0px 0px 0px 0px;
	background : #CDCFC4;
}

/*-- Also of Interest  --*/
#alsoOfInterest {
	background : #A7A77A;
}
#alsoOfInterest img {
	display : block;
}
#alsoOfInterest div.divSolidHorizRule img {
	display : inline;
}
#alsoOfInterest #alsoOfInterestTitleArea {
	height : 27px;
}
#alsoOfInterest #alsoOfInterestTitle {
	margin : 5px 1px 1px 1px;
}
#alsoOfInterest #alsoOfInterestContentArea {
	padding : 0px 0px 13px 0px;
}
#alsoOfInterest #alsoOfInterestContents {
	
}
#alsoOfInterest #alsoOfInterestContents p {
	margin : 0px 0px 0px 0px;
	font-size : 12px;
}
#alsoOfInterest #alsoOfInterestContents a {
	color : #FFFFFF;
	font-weight : bold;
}
#alsoOfInterest #alsoOfInterestContents a:visited {
	color : #F0F0F0;
}
#alsoOfInterest #alsoOfInterestContents div {
	padding : 3px 3px 3px 3px;
}
#alsoOfInterest #alsoOfInterestContents div div {
	padding : 0px 0px 0px 7px;
}
#alsoOfInterest #alsoOfInterestContents div.divSolidHorizRule {
	padding : 0px 0px 0px 0px;
	background : #CDCFC4;
}
/*-- Related Resources  --*/
#relatedResources {
	background : #CCCC99;
	margin : 0px 0px 0px 0px;
}
#relatedResources img {
	display : block;
}
#relatedResources div.divSolidHorizRule img {
	display : inline;
}
#relatedResources #relatedResourcesTitleArea {
	height : 27px;
}
#relatedResources #relatedResourcesTitle {
	margin : 5px 1px 1px 1px;
}
#relatedResources #relatedResourcesContentArea {
	padding : 0px 0px 13px 0px;
}
#relatedResources #relatedResourcesContents {
	
}
#relatedResources #relatedResourcesContents p {
	margin : 0em 0em 0em .5em;
	font-size : 12px;
	font-weight : bold;
}
#relatedResources #relatedResourcesContents a {
	color : #FFFFFF;
}
#relatedResources #relatedResourcesContents a:visited {
	color : #F0F0F0;
}
#relatedResources #relatedResourcesContents div {
	padding : 3px 3px 3px 3px;
}
#relatedResources #relatedResources div div {
	padding : 0px 0px 0px 7px;
}
#relatedResources #relatedResourcesContents div.divSolidHorizRule {
	padding : 0px 0px 0px 0px;
	background : #EFEBE7;
}
/*-- top banner  --*/
#topbanner {
	background : #688597;
	margin : 0px 0px 0px 0px;
}
#topbanner img {
	display : block;
}
#topbanner div.divSolidHorizRule img {
	display : inline;
}
#topbanner #topbannerTitleArea {
	height : 27px;
}
#topbanner #topbannerTitle {
	margin : 5px 1px 1px 1px;
}
#topbanner #topbannerContentArea {
	padding : 0px 0px 4px 0px;
}
#topbanner #topbannerContents {
	
}
#topbanner #topbannerContents p {
	margin : 0em 0em 0em .1em;
	font-size : 12px;
	font-weight : bold;
}
#topbanner #topbannerContents a {
	color : #FFFFFF;
}
#topbanner #topbannerContents a:visited {
	color : #F0F0F0;
}
#topbanner #topbannerContents div {
	padding : 3px 3px 3px 3px;
}
#topbanner #topbanner div div {
	padding : 0px 0px 0px 7px;
}
#topbanner #topbannerContents div.divSolidHorizRule {
	padding : 0px 0px 0px 0px;
	background : #EFEBE7;
}
/*-- middle banner  --*/
#middlebanner {
	background : #3C5963;
	margin : 0px 0px 0px 0px;
}
#middlebanner img {
	display : block;
}
#middlebanner div.divSolidHorizRule img {
	display : inline;
}
#middlebanner #middlebannerTitleArea {
	height : 27px;
}
#middlebanner #middlebannerTitle {
	margin : 3px 1px 1px 1px;
}
#middlebanner #middlebannerContentArea {
	padding : 0px 0px 4px 0px;
}
#middlebanner #middlebannerContents {
	
}
#middlebanner #middlebannerContents p {
	margin : 0em 0em 0em .1em;
	font-size : 12px;
	font-weight : bold;
}
#middlebanner #middlebannerContents a {
	color : #FFFFFF;
}
#middlebanner #middlebannerContents a:visited {
	color : #F0F0F0;
}
#middlebanner #middlebannerContents div {
	padding : 3px 5px 3px 5px;
}
#middlebanner #middlebanner div div {
	padding : 0px 0px 0px 7px;
}
#middlebanner #middlebannerContents div.divSolidHorizRule {
	padding : 0px 0px 0px 0px;
	background : #EFEBE7;
}
/*-- bottom banner  --*/
#bottombanner {
	background : #FF9933;
	margin : 0px 0px 0px 0px;
}
#bottombanner img {
	display : block;
}
#bottombanner div.divSolidHorizRule img {
	display : inline;
}
#bottombanner #bottombannerTitleArea {
	height : 27px;
}
#bottombanner #bottombannerTitle {
	margin : 3px 1px 1px 1px;
}
#bottombanner #bottombannerContentArea {
	padding : 0px 0px 5px 0px;
}
#bottombanner #bottombannerContents {
	
}
#bottombanner #bottombannerContents p {
	margin : 0em 0em 0em .1em;
	font-size : 12px;
	font-weight : bold;
}
#bottombanner #bottombannerContents a {
	color : #FFFFFF;
}
#bottombanner #bottombannerContents a:visited {
	color : #F0F0F0;
}
#bottombanner #bottombannerContents div {
	padding : 3px 3px 3px 3px;
}
#bottombanner #bottombanner div div {
	padding : 0px 0px 0px 7px;
}
#bottombanner #bottombannerContents div.divSolidHorizRule {
	padding : 0px 0px 0px 0px;
	background : #EFEBE7;
}
/*-- Related Links  --*/
#relatedLinks {
	background : #A7A77A;
}
#relatedLinks img {
	display : block;
}
#relatedLinks div.divSolidHorizRule img {
	display : inline;
}
#relatedLinks #relatedLinksTitleArea {
	height : 27px;
}
#relatedLinks #relatedLinksTitle {
	margin : 5px 1px 1px 1px;
}
#relatedLinks #relatedLinksContentArea {
	padding : 0px 0px 13px 0px;
}
#relatedLinks #relatedLinksContents {
	
}
#relatedLinks #relatedLinksContents p {
	margin : 0em 0em 0em 0em;
	font-size : 12px;
	font-weight : bold;
}
#relatedLinks #relatedLinksContents a {
    color : #FFFFFF;
}
#relatedLinks #relatedLinksContents a:visited {
    color : #F0F0F0;
}
#relatedLinks #relatedLinksContents div {
	padding : 3px 3px 3px 3px;
}
#relatedLinks #relatedLinks div div {
	padding : 0px 0px 0px 7px;
}
#relatedLinks #relatedLinksContents div.divSolidHorizRule {
	padding : 0px 0px 0px 0px;
	background : #D6D7CE;
}
.style1 {
	font-size: medium;
}
.style1 .style1 {
	font-size: small;
}
